/*===========================

##Team
    #Single Post

============================*/
.elementor-social-icon-instagram.elementor-icon {
  background-color: #c52ea7; }

.single-team .wgl_col-12 > .team__member {
  display: flex;
  position: relative;
  z-index: 1;
  margin-bottom: 58px;
  background-repeat: no-repeat;
  background-position: 100% 100%; }
  @media (max-width: 992px) {
    .single-team .wgl_col-12 > .team__member {
      margin-top: 0;
      margin-left: 0; } }
  .single-team .wgl_col-12 > .team__member:empty {
    display: none; }
  .single-team .wgl_col-12 > .team__member .member__thumbnail-wrap {
    position: relative;
    z-index: 1;
    flex-shrink: 0;
    margin-right: 68px; }
    .single-team .wgl_col-12 > .team__member .member__thumbnail-wrap .thumbnail__featured {
      border-radius: 50% 0 0 0; }
      @media (min-width: 993px) {
        .single-team .wgl_col-12 > .team__member .member__thumbnail-wrap .thumbnail__featured {
          width: 470px; } }
  .single-team .wgl_col-12 > .team__member .member__thumbnail {
    position: relative;
    z-index: 1; }
  .single-team .wgl_col-12 > .team__member .member__info {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    margin-top: 8px; }
  .single-team .wgl_col-12 > .team__member .member__name {
    position: relative;
    z-index: 1;
    margin-bottom: -5px; }
    .single-team .wgl_col-12 > .team__member .member__name,
    .single-team .wgl_col-12 > .team__member .member__name span {
      font-size: 42px;
      line-height: 1.3;
      color: var(--lemani-header-font-color); }
  .single-team .wgl_col-12 > .team__member .member__excerpt {
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 30px; }
  .single-team .wgl_col-12 > .team__member .info__highlighted {
    margin-bottom: 24px;
    margin-top: 14px;
    font-size: 14px;
    font-weight: 500;
    font-family: var(--lemani-header-font-family);
    color: var(--lemani-primary-color);
    letter-spacing: 0.1em; }
  .single-team .wgl_col-12 > .team__member .info__item {
    padding: 22px 0;
    font-size: 16px;
    line-height: 1.85;
    border-bottom: 1px solid #d9d9d9; }
    .single-team .wgl_col-12 > .team__member .info__item h5,
    .single-team .wgl_col-12 > .team__member .info__item span {
      display: inline-block;
      font-size: inherit;
      line-height: inherit; }
    .single-team .wgl_col-12 > .team__member .info__item h5 {
      margin-right: 0.6em;
      font-weight: 700;
      font-size: 14px;
      min-width: 30%;
      letter-spacing: 0.1em; }
    .single-team .wgl_col-12 > .team__member .info__item a {
      color: inherit; }
  .single-team .wgl_col-12 > .team__member .member__socials {
    margin: 0;
    margin-top: 25px;
    line-height: 1; }
  .single-team .wgl_col-12 > .team__member .social__icon {
    display: inline-block;
    position: relative;
    z-index: 1;
    text-align: left;
    font-size: 15px;
    width: auto;
    color: var(--lemani-secondary-color); }
    .single-team .wgl_col-12 > .team__member .social__icon:not(:last-child) {
      margin-right: 35px; }
    .single-team .wgl_col-12 > .team__member .social__icon:hover {
      transform: translateY(-4px); }
  @media (max-width: 1200px) {
    .single-team .wgl_col-12 > .team__member {
      margin-bottom: 66px; }
      .single-team .wgl_col-12 > .team__member .member__thumbnail-wrap {
        margin-right: 50px; } }
  @media (max-width: 992px) {
    .single-team .wgl_col-12 > .team__member {
      flex-direction: column; }
      .single-team .wgl_col-12 > .team__member .member__thumbnail-wrap {
        margin: 0 auto; }
      .single-team .wgl_col-12 > .team__member .member__info {
        width: 100%;
        padding-top: 35px;
        text-align: center; }
      .single-team .wgl_col-12 > .team__member .info__item {
        padding: 10px 0; }
        .single-team .wgl_col-12 > .team__member .info__item h5 {
          min-width: auto; } }
  @media (max-width: 767px) {
    .single-team .wgl_col-12 > .team__member[style^='background-image: url'] {
      background-image: none !important; } }
  @media (max-width: 600px) {
    .single-team .wgl_col-12 > .team__member .member__name {
      margin-bottom: 17px; }
      .single-team .wgl_col-12 > .team__member .member__name,
      .single-team .wgl_col-12 > .team__member .member__name span {
        font-size: 34px; }
    .single-team .wgl_col-12 > .team__member .info__item h5 + span,
    .single-team .wgl_col-12 > .team__member .info__item h5 + a {
      display: block;
      margin-left: unset; } }
  @media (max-width: 380px) {
    .single-team .wgl_col-12 > .team__member .member__name,
    .single-team .wgl_col-12 > .team__member .member__name span {
      font-size: 24px;
      line-height: 34px; } }
